Details

    • Type: Task Task
    • Status: Resolved Resolved
    • Priority: Blocker Blocker
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.3.0
    • Component/s: None
    • Labels:
      None
    • Number of attachments :
      0

      Description

      Java 7 will come with jar-166y bundled. We should make sure GPars uses the Java 7 classes when run under Java 7, and jsr-166y facilities otherwise

        Activity

        Hide
        Russel Winder added a comment -

        Also need to worry about the jsr166 jar from Coconut and the gpars 0.11 jar which gets bundled with the Groovy distribution.

        Show
        Russel Winder added a comment - Also need to worry about the jsr166 jar from Coconut and the gpars 0.11 jar which gets bundled with the Groovy distribution.
        Hide
        Vaclav Pech added a comment -

        We only support JDK 7 now

        Show
        Vaclav Pech added a comment - We only support JDK 7 now

          People

          • Assignee:
            Vaclav Pech
            Reporter:
            Vaclav Pech
          • Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved: